﻿@using System.Web.UI.WebControls;
@using Portal.Models.DailyOrder;


<table cellpadding="0" cellspacing="0">
    <tr>
        <td style="height:25px; padding-right:4px;">
            @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Text = "Order No";
                    label.Width = Unit.Pixel(80);
                }).GetHtml()
        </td>
        <td style="padding-right:10px;">
            @Html.DevExpress().TextBox(
            settings =>
            {
                settings.Name = "OrderNo";
                settings.Width = new System.Web.UI.WebControls.Unit(100);
                settings.ReadOnly = true;
                settings.ControlStyle.ForeColor = System.Drawing.Color.Black;
                settings.ControlStyle.BackColor = System.Drawing.Color.FromArgb(0xEC, 0xE6, 0xE6);
                settings.ControlStyle.HorizontalAlign = HorizontalAlign.Left;
            }).GetHtml()
        </td>
        <td style="height:25px; padding-right:4px;">
            @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Text = "Supplier";
                    label.Width = Unit.Pixel(80);
                }).GetHtml()
        </td>
        <td style="padding-right:10px;">
            @Html.DevExpress().TextBox(
            settings =>
            {
                settings.Name = "SupplierPlan";
                settings.Width = new System.Web.UI.WebControls.Unit(100);
                settings.ReadOnly = true;
                settings.ControlStyle.ForeColor = System.Drawing.Color.Black;
                settings.ControlStyle.BackColor = System.Drawing.Color.FromArgb(0xEC, 0xE6, 0xE6);
                settings.ControlStyle.HorizontalAlign = HorizontalAlign.Left;
            }).GetHtml()
        </td>
        <td style="height:25px; padding-right:4px;">
            @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Text = "Sub. Supplier";
                    label.Width = Unit.Pixel(80);
                }).GetHtml()
        </td>
        <td style="padding-right:10px;">
            @Html.DevExpress().TextBox(
            settings =>
            {
                settings.Name = "SubSupplierPlan";
                settings.Width = new System.Web.UI.WebControls.Unit(100);
                settings.ReadOnly = true;
                settings.ControlStyle.ForeColor = System.Drawing.Color.Black;
                settings.ControlStyle.BackColor = System.Drawing.Color.FromArgb(0xEC, 0xE6, 0xE6);
                settings.ControlStyle.HorizontalAlign = HorizontalAlign.Left;
            }).GetHtml()
        </td>
    </tr>
    <tr>
        <td style="height:25px; padding-right:4px;">
            @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Text = "Rcv Plant Code";
                    label.Width = Unit.Pixel(90);
                }).GetHtml()
        </td>
        <td style="padding-right:10px;">
            @Html.DevExpress().TextBox(
            settings =>
            {
                settings.Name = "RvcPlanCode";
                settings.Width = new System.Web.UI.WebControls.Unit(100);
                settings.ReadOnly = true;
                settings.ControlStyle.ForeColor = System.Drawing.Color.Black;
                settings.ControlStyle.BackColor = System.Drawing.Color.FromArgb(0xEC, 0xE6, 0xE6);
                settings.ControlStyle.HorizontalAlign = HorizontalAlign.Left;
            }).GetHtml()
        </td>
        <td style="height:25px; padding-right:4px;">
            @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Text = "Dock Code";
                    label.Width = Unit.Pixel(80);
                }).GetHtml()
        </td>
        <td style="padding-right:10px;">
            @Html.DevExpress().TextBox(
            settings =>
            {
                settings.Name = "DockCode";
                settings.Width = new System.Web.UI.WebControls.Unit(100);
                settings.ReadOnly = true;
                settings.ControlStyle.ForeColor = System.Drawing.Color.Black;
                settings.ControlStyle.BackColor = System.Drawing.Color.FromArgb(0xEC, 0xE6, 0xE6);
                settings.ControlStyle.HorizontalAlign = HorizontalAlign.Left;
            }).GetHtml()
        </td>
        <td></td>
    </tr>
</table>